body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'Open Sans';
	font-size:14px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #001eff; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #001eff; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#231f20; 
	text-transform:uppercase; font-family: 'Syncopate', sans-serif; font-weight:700; font-size:17px; line-height:1.2em; margin:5px 0px;
}
h1:first-letter {font-size:24px;}
h2 {
	color:#231f20;
	text-transform:uppercase; font-family: 'Syncopate', sans-serif; font-weight:700; font-size:14px; line-height:1.2em; margin:5px 0px;
}
h2:first-letter {font-size:18px;}
h3 {
	color:#231f20;
	text-transform:uppercase; font-family: 'Syncopate', sans-serif; font-weight:700; font-size:10px; line-height:1.2em; margin:5px 0px;
}
h3:first-letter {font-size:14px;}
h4{ font-size:14px; line-height:18px; text-transform:uppercase; }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }